Subject: RE: CPU usage issue with bash
From: "Sarcar, Shourya C \(GE Healthcare\)" <[email-masked]>
To: "Eric Blake" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 26 Oct 2005 14:04:19 +0530

> Whoa!  You are due for a big-time upgrade.  Cygwin is at 
> 1.5.18, bash at 3.0-11, coreutils at 5.3.0-9.  Until you have 
> an up-to-date configuration (get one by rerunning setup.exe), 
> this list won't be of much help to you.
> 

Hi Eric,

I upgraded my system, but I am still seeing the CPU usage issue.

> Relevant portions of your cygcheck:
> 
> PWD = `/c/insite'
> Found: \bin\bash.exe
> Warning: C:\cygwin\bin\bash.exe hides \bin\bash.exe
> 
> It seems like you have competing tools.  If anything from 
> insite is ever picked up in preference to cygwin, then you 
> can expect problems with cygwin. 

I checked both the files and they appear to be the same ones. This is a
legacy software I am dealing with and I do not have an immediate answer
as to why there are multiple copies.

Regards,
Shourya
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/